Subject: RE: [Ltru] Re: expectation of support for automated reading of registry

From: "Addison Phillips" <[email-masked]>
Date: Wed, 1 Jun 2005 13:41:37 -0700

I copied this text from the HTML version. The paste put that text in place of the link. I noticed the now-stale reference and have fixed it already.

Thanks,

Addison

Addison P. Phillips
Globalization Architect, Quest Software
Chair, W3C Internationalization Core Working Group

Internationalization is not a feature.
It is an architecture. 

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On
> Behalf Of Frank Ellermann
> Sent: mercredi 1 juin 2005 13:33
> To: [email-masked]
> Subject: [Ltru] Re: expectation of support for automated reading of
> registry
> 
> Addison Phillips wrote:
> 
> > various considerations discussed in Section 2.1.1 of [1]
> > (Phillips, A., Ed. and M. Davis, Ed., "Tags for the
> > Identification of Languages (Internet-Draft)," February
> > 2005.).
> 
> Somewhere I saw Bruce Lilly quoting an older article on the
> rfc-interest mailing list, where "they" (RfC editor) wanted
> <?rfc symrefs="yes" ?> as an xml2rfc-default, because "they"
> have sometimes a problem with fixing numbered references...
> 
> ...hearsay, I can't tell you more, but please replace or
> remove "February", draft -02 was published in May.  Bye, Frank
> 
> 
> 
> _______________________________________________
> Ltru mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ltru

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru